XPAD(1)

NAME
xpad - A sticky notes application for GTK+ 3.0

SYNOPSIS
xpad [OPTIONS]

DESCRIPTION
A sticky notes application for GTK+ 3.0.

OPTIONS

-v, --version
    Display version information.

-?, --help
    Display usage information.

-h, --hide
    Hides existing pads on startup. All pads will be hidden, so unless the tray icon is present or you also specify --new, xpad will exit immediately.

-s, --show
    Shows existing pads on startup.

-t, --toggle
    Toggle between showing and hiding each of the existing pads on startup.

-n, --new
    Open a new pad.

-N, --no-new
    Prevents xpad from making a new pad on startup. A new pad would be created if xpad is already running and is run again or if there are no old pads to load.

-f, --new-from-file=FILE
    Create a new pad with the contents of a file

-q, --quit
    Closes all open pads and terminates the xpad processes.

AUTHOR
Written by Michael Terry <mike@mterry.name> and Arthur Borsboom <arthurborsboom@gmail.com>.